/*

font-family: 'Anton', sans-serif;
font-family: 'Gloria Hallelujah', cursive;
font-family: 'Ranchers', cursive;
font-family: 'Passion One', cursive;
font-family: 'Russo One', sans-serif;
font-family: 'Righteous', cursive;

*/

body {
    background-color: red;
    color: white;
    font-size: 20px;
    font-family: 'Anton', sans-serif;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size:cover;
    background-position: center;
    background-image: url("smiley-681599_960_720.jpg");
    /*https://cdn.pixabay.com/photo/2015/03/20/00/33/smiley-681599_960_720.jpg*/
}
#author {
    font-family: 'Anton', sans-serif;
    font-size: 15px;
}

div {
    font-family: 'Passion One', cursive;
    font-size: 40px;
    width: 90%;
    transform: translate(-95%);
    transition-duration: 4s;
    opacity: .9;
    margin: 20px;
    padding: 8px;
    border-width: 20px;
}
div:hover{
    transform: translate(0%);
    transition-duration: .5s;
}

h1 {
    font-family: 'Gloria Hallelujah', cursive;
    background-color: yellow;
    color: darkslategrey;
    box-shadow: 5px 5px pink;
    border-style: dotted;
    border-color: aqua;
    border-width: 20px;
    text-align: center;
    width: 90%;
    transition-duration: 10s;
    left: 40px;
    padding: 8px;
    transform: rotate(-8deg);
}

h1:hover {
    transition-duration: 5s;
    transform: rotate(8deg);
}

h2 {
    font-family: 'Ranchers', cursive;
    background-color: green;
    color: lightpink;
    text-align: right;
    padding: 8px;
    width: 40%;
    transition-duration: 4s;
    border-style: dashed;
    border-color: palegreen;
    border-width: 20px;
    transform: translate(100%);
    box-shadow: 5px 5px pink;
}
h2:hover {
    transition-duration: 1s;
    transform: translate(0%);
}

a {
    color: greenyellow;
    opacity: .5;
    float: right;
}

.verse1 {
    background-color: orange;
    color: brown;
    border-style:groove;
    border-color: silver;
}

.verse2 {
    background-color: yellow;
    color: blue;
    margin: 100px;
    border-style: dashed;
    border-color: orangered;
    border-width: 10px;
    text-align: left;

}

.verse3 {
    font-family: 'Russo One', sans-serif;
    background-color: firebrick;
    color: white;
    margin: 10px;
    text-align: center;
    border-style: double;
    border-color: cyan;
}

.verse4 {
    font-family: 'Russo One', sans-serif;
    background-color: blueviolet;
    color: yellow;
    padding: 90px;
    text-align: center;
    border-radius: 100%;
    border-style: solid;
    border-color: gold;
    width: 70%;
}

.verse5 {
    font-family: 'Righteous', cursive;
    background-color: green;
    color: orange;
    text-align: center;
    border-style: solid;
    border-color: gold;
}

.verse6 {
    font-family: 'Righteous', cursive;
    background-color: crimson;
    color: blue;
    text-align: right;
}

